# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-perl
BuildRequires: perl(LWP/UserAgent.pm) perl(Test.pm) perl-devel perl-podlators
# END SourceDeps(oneline)
Name:           perl-Geo-METAR
Version:        1.15
Release:        alt1_13
Summary:        Perl module for accessing aviation weather information

Group:          Development/Perl
License:        GPLv2+
URL:            http://search.cpan.org/dist/Geo-METAR/
Source0:        http://search.cpan.org/CPAN/authors/id/K/KO/KOOS/Geo-METAR-%{version}.tar.gz

BuildArch:      noarch
BuildRequires:  perl(ExtUtils/MakeMaker.pm)

Source44: import.info

%description
Geo::METAR is Perl module for accessing aviation weather information. 
Referring to things like a cloud altitudes, temperature, wind, dew point,
and so on.)


%prep
%setup -q -n Geo-METAR-%{version}


%build
%{__perl} Makefile.PL INSTALLMAN1DIR=%_man1dir INSTALLDIRS=vendor 
make %{?_smp_mflags}


%install
make pure_install PERL_INSTALL_ROOT=$RPM_BUILD_ROOT
find $RPM_BUILD_ROOT -type f -name .packlist -exec rm -f {} ';'



%check
make test


%files
%doc README TODO examples
%{perl_vendor_privlib}/*


%changelog
* Mon Mar 04 2013 Igor Vlasenko <viy@altlinux.ru> 1.15-alt1_13
- update to new release by fcimport

* Tue Jul 31 2012 Igor Vlasenko <viy@altlinux.ru> 1.15-alt1_12
- update to new release by fcimport

* Wed May 23 2012 Igor Vlasenko <viy@altlinux.ru> 1.15-alt1_10
- fc import

